<template>
  <div>
    <div class="content">
      <detail :breads="breads" title="审核招标公告详情"></detail>
    </div>
  </div>
</template>

<script>
import detail from '@components/examineDetail.vue'
export default {
  name: 'bidDetail',
  components: {
    detail
  },
  data() {
    return {
      breads: ['招投标管理', '招标公告列表', '审核招标公告详情']
    }
  }

}
</script>

<style>
</style>
